@CHARSET "utf-8";
body{
	background-image:url('../img/imuna_bg.jpg');
	background-repeat: no-repeat;
	background-position:top center;
	font-family:Arial;
	color:#fff;
	font-size: 14px;
	paddin:0px;
	margin:0px;
	background-color: whiteSmoke;
}
tilte{direction:ltr;}
#container-wrap{
	background-image:url('../img/bg_main.png');
	width:979px;
	height:870px;
	margin:14px auto;
	position:relative;
	border:0px solid #000;
}
#container-wrap a{text-decoration:none; color:#fff;}
#right-side-tag{
	position: absolute;
	top: 605px;
	left: 979px;
	width: 35px;
	height: 86px;
	background-image: url("../img/form_right extension.png");
}

/*---------------left-side--------------*/
#left-side {
	width: 371px;
	height: 171px;
	border: 0px solid black;
	position: absolute;
	top: 679px;
	left: 23px;
	direction: rtl;
}
#left-side p{
	border: 0px solid black;	
	text-align: right;
	margin: 27px 0px 0px 0px;
	padding-right: 11px;
	line-height: 18px;
	margin-bottom:0px;
}
#left-side #bottom-paragraph{
	margin: 20px 0px 0px 0px;
	}
#links  {
	border: 0px solid black;
	text-align: right;
	margin: 12px 1px 0px 0px;
	width:369px;
	height:24px;
}

#links a{margin:0; text-align:center; display: block; font-size:14px; float: right; height: 24px; line-height: 24px; padding: 0; background-color: #e84253;margin-left: 16px;}
#links a:hover{background-color: #ec283c}
#links a#fb{
	background: #3B5996 url('../img/f.png') no-repeat 8px top;
	margin-left: 0;
	padding-right: 4px;
	text-align:right!important;
}
#links a#fb:hover{background-color: #667daf; background-position: 8px bottom;}
#links a#fb i{display: inline-block; width: 24px; height: 24px; float: left;  border-right: 1px solid #203e7c; margin:0; padding:0;}
#links a#fb:hover i{ border-right: 1px solid #3b5996;}

#authorized-resellers{width:102px}
#reseller{width:135px}
#fb{width:96px}
/*---------------center------------------ */
#center{
	width: 369px;
	height: 729px;
	border-left: 0px solid black;
	direction: rtl;
	position:absolute;
	top:108px;
	left: 402px;
}
#about{
	width: 370px;
	height: 269px;
	border: 0px solid black;
	margin: 0px 0px 10px 0px;
}
#about p { 
	font-size:13px; 
	border: 0px solid black; 
	padding-right:8px;  
	line-height:15px;
	padding-top:3px;	
}

#emuna-in-media {
	display: block;
	width: 120px;
	height: 20px;
	border: 0px solid black;
	background-color: #787878;
	margin-top: 18px;
	text-align: center;
	padding-top: 5px;
}
#emuna-in-media:hover{background-color:#989898;}
#emuna-in-media a{padding-top:3px;display:block;}

.center-imgs {
	width: 180px;
	height: 450px;
	border: 0px solid black;
	margin: 0px 0px 0px 0px;
	float: left;
}
#right-side-center-imgs{margin-left:9px;}

#catalog{
	display:block;
	width:180px;
	height:30px;
	background-image:url("../img/catalogPDF.png");
}
#center-imgs-left{ width:180px; height:420px; }
#center-imgs-righr{	width:180px; height:271px;}

#made-in-israel{
	border: 0px solid black;
	width: 64px;
	height: 39px;
	margin: 115px 101px 0px 0px;
	direction: ltr;
	padding-top: 8px;
	padding-left: 13px;
}
/*---------------right-side------------- */
#right-side{
	width: 182px;
	height: 829px;
	border: 0px solid black;
	margin: 0px 0px 0px 8px;
	position:absolute;
	top:22px;
	left:772px;
}
#right-side-img{
	width:180px;
	height:305px;
	margin: 288px 0px 0px 0px;
}
#right-side p{
	border: 0px solid black;
	direction: rtl;
	margin-top: 10px;
	margin-right: 10px;
	font-size: 13px;
	line-height: 15px;
}
#form{
	width:180px;
	height:109px;
	margin: 10px 0px 0px 0px;
	border: 0px solid black;
	padding-top:4px;
}
.input_text{
	margin-top:2px;
	border:0px solid #000;
	height:20px;
	width:159px;	
	margin-left: 10px;
	direction:rtl;
	font-family:arial;
	padding-right:3px;
	}
input {outline: none;}
#send{
	width: 82px;
	height: 22px;
	border: 0px solid black;
	margin: 8px 0px 0px 98px;
	text-align:center;
	padding-top:5px;
}
#error{
	color:red;
	text-align:right;
	margin-top:8px;
	margin-right:8px;
}

.button{background-color: transparent; background-repeat: no-repeat; background-position: top center; cursor: pointer;}
.button:hover{background-position: bottom center;}